﻿body {
}
.heading h2 {
    text-align: center;
}

.section {
    display: flex;
    justify-content: space-between;
}

.boxe {
    border: 1px solid gray;
    box-shadow: 5px 5px 4px gray;
    display: flex;
    width: 80%;
    padding: 2rem;
    justify-content: space-around;
    margin-top: 1rem;
    margin-left: 1rem;
    border-radius: 5%
}

    .boxe img {
        width: 15%;
        height: 15%;
    }

    .box div {
        margin-left: 1rem;
    }

.left-side {
    width: 100rem;
    flex-basis: 50%;
}

.right-side {
    width: 50%;
}

    .right-side img {
        width: 100%;
        height: 50%;
        margin-top: 2rem;
    }

.boxes {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    padding: 1rem;
    justify-content: space-around;
}

.sections h2 {
    text-align: center;
}

.boxs {
    background: #fff;
    width: 30%;
    border-radius: 20px;
    margin-top: 1rem;
    text-align: center;
}

.box:hover {
    background: #e5e1f0;
}

.box h2 {
    font-size: 15px;
}

.count {
    background: #c4bcda;
    width: 10%;
    border-radius: 5px;
    padding: 2px;
    text-align: center;
    margin-left: 22.9rem;
}

.images {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    padding: 1rem;
    justify-content: space-around;
}


.image {
    background: #fff;
    width: 30%;
    font-size: 12px;
    display: flex;
    border-radius: 20px;
    margin-top: 1rem;
    padding: 2rem;
    box-shadow: 1px 1px 1px gray;
    margin-left: 3rem;
    justify-content: space-around;
    border: 1px solid gray;
}

    .image:hover {
        border: 3px solid #5e2ced;
    }

    .image div img {
        width: 2rem;
        height: 2rem;
        margin-top: 30px;
        margin-left: 20px;
    }

    .image div:first-child {
        border: 1px solid gray;
        border-radius: 50%;
        width: 80%;
        height: 60%;
        position: relative;
        right: 1rem;
        top: 1rem;
    }

        .image div:first-child:hover {
            border: 1px solid #5e2ced;
        }

@media only screen and (max-width:768px) {
    .section {
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    .left-side {
        width: 100%;
    }

    .box {
        width: 100%;
        margin-left: 0px;
    }

    .right-side {
        width: 100%;
    }

    .boxes {
        display: block;
    }
    .boxe img{
        width:4rem;
        height:4rem;
    }
    .count {
        display: none;
    }

    .boxs {
        width: 100%;
    }

    .images {
        display: block;
    }

    .image {
        width: 100%;
        margin-left: 0px;
    }
    
    .image div img{
        margin-left:0px;
        margin-bottom:2rem;
    }

        
}